
/*------------------------------------------------------
    Reset Styles
------------------------------------------------------*/
html{
overflow-y:scroll;
}
html, body{
height:100%;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
font-style:normal;
vertical-align:baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{
display:block;
}
nav ul{
list-style:none;
}
li{
list-style:none;
}
blockquote, q{
quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after{
content:'';
content:none;
}
a{
margin:0;
padding:0;
vertical-align:baseline;
}
ins{
background-color:#ff9;
color:#000;
text-decoration:none;
}
mark{
background-color:#ff9;
color:#000;
font-style:italic;
font-weight:bold;
}
del{
text-decoration:line-through;
}
abbr[title], dfn[title]{
border-bottom:1px dotted;
cursor:help;
}
table{
border-collapse:collapse;
border-spacing:0;
}
table th p, table th ul, table th ol, table td p, table td ul, table td ol{
padding-bottom:0;
margin-bottom:0;
}
table th p.icon01 img, table td p.icon01 img{
margin:0 5px;
}
hr{
display:block;
height:1px;
border:0;
border-top:1px solid #cccccc;
margin:1em 0;
padding:0;
}
input, select{
font-family:\30e1\30a4\30ea\30aa,\30D2\30E9\30AE\30CE\89D2\30B4\20\50\72\6F\20\57\33,"Hiragino Kaku Gothic Pro",\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF,Arial,sans-serif;
vertical-align:middle;
}
img{
vertical-align:top;
}
img.blank{
padding:0 0 0 5px;
vertical-align:baseline;
}
img.pdf{
padding:0 0 0 5px;
vertical-align:baseline;
}
img.money{
padding:0 2px 0 5px;
vertical-align:baseline;
position:relative;
top:3px;
}
img.icon-01{
vertical-align:baseline;
}
img.notice{
margin-top:1px;
vertical-align:middle;
position:relative;
}
img.topic{
margin-right:7px;
vertical-align:middle;
}
img.btn{
margin:0 auto;
display:block;
}
img.mark{
vertical-align:baseline;
margin:0 5px 0 0;
}
/*------------------------------------------------------
    BaseStyle
------------------------------------------------------*/
body * {
box-sizing: border-box;
}
body{
font-size:87.5%;
font-family:\30e1\30a4\30ea\30aa,\30D2\30E9\30AE\30CE\89D2\30B4\20\50\72\6F\20\57\33,"Hiragino Kaku Gothic Pro",\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF,Arial,sans-serif !important;
color:#1f1f1f;
line-height:1.5;
}
em, b{
font-weight:bold;
}
sup{
color:#575757;
font-size:85.7%;
}
sup.super{
vertical-align:super;
}
sub{
color:#575757;
vertical-align:sub;
font-size:85.7%;
}
strong{
color:#cc0000;
}
a:link{
color:#002a66;
text-decoration:underline;
}
a:hover{
text-decoration:none;
}
a:visited{
color:#710080;
}
a sup, a sub{
color:#002a66;
}


/*------------------------------------------------------
Header
------------------------------------------------------*/
.header {
background: #fff;
border-bottom: 1px solid #ddd;
box-shadow: 0px 1px 0px 0px #e2e2e2;
position: relative;
}
.header__inner {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-box-pack: justify;
-ms-flex-pack: justify;
justify-content: space-between;
margin-right: auto;
margin-left: auto;
max-width: 830px;
padding-top: 11px;
padding-right: 15px;
padding-bottom: 9px;
padding-left: 15px;
}
@media screen and (max-width: 639px) {
    .header__utility {
        display: none;
    }
}
.header__utility-close {
padding-top: 2px;
}
.noscript {
border: 1px dotted black;
padding-top: 12px;
padding-right: 12px;
padding-bottom: 12px;
padding-left: 12px;
margin-right: auto;
margin-bottom: 12px;
margin-left: auto;
max-width: 700px;
}
.noscript__text {
padding:0 0 0 30px;
background:url(/shared/images/modules/icon/notice_05.png) no-repeat 0 0;
}
/*------------------------------------------------------
    Footer
------------------------------------------------------*/
.copyright {
background-color: #ebebeb;
border-top: 2px solid #adadad;
border-bottom: 1px solid #d1d1d1;
}
.copyright__inner {
margin-right: auto;
margin-left: auto;
max-width: 830px;
padding-top: 2px;
padding-right: 15px;
padding-bottom: 3px;
padding-left: 15px;
text-align: center;
}
.copyright__text {
font-family: Verdana;
}
.footer {
font-size: 92.8%;
color: #575757;
line-height: 2.0;
background:#ffffff;
}
.footer__inner {
margin-right: auto;
margin-left: auto;
max-width: 830px;
padding-top: 13px;
padding-right: 15px;
padding-bottom: 10px;
padding-left: 15px;
}
@media screen and (max-width: 639px) {
    .footer__inner {
        display: none;
    }
}
.footer__content {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-pack: justify;
-ms-flex-pack: justify;
justify-content: space-between;
}
.footer__group-company {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
}
.footer__group-company-logo {
padding-top: 12px;
padding-right: 24px;
}
.footer__group-company-logo + .footer__group-company-links {
padding-left: 28px;
position: relative;
}
.footer__group-company-logo + .footer__group-company-links::before {
border-left: 3px solid #aeaeae;
content: '';
height: 80%;
left: 0;
position: absolute;
top: 5px;
}
.footer__utility {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
}
.footer__utility-csr {
padding-top: 13px;
}
.footer__utility-csr + .footer__utility-close {
margin-left: 20px;
}
.footer__utility-close {
padding-top: 14px;
}

/*------------------------------------------------------
    Content
------------------------------------------------------*/
.contents {
    display: block;
    overflow: hidden;
    transition: opacity .2s;
    opacity: 1;
}
.contents.-hidden {
    opacity: 0;
}
.contents.-vis {
    visibility: hidden;
}
.contents__inner {
    margin-right: auto;
    margin-left: auto;
    max-width: 830px;
    padding-right: 15px;
    padding-bottom: 80px;
    padding-left: 15px;
}
@media screen and (max-width: 639px) {
    .contents__inner {
        padding-right: 12px;
        padding-left: 12px;
    }
}
.contents__inner.-has-pagetop {
    padding-bottom: 91px;
    position: relative;
}
.heading-area {
    background-color: #ffeffb;
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    margin-bottom: 15px;
    width: 100vw;
}
.heading-area__inner {
    margin-right: auto;
    margin-left: auto;
    max-width: 100%;
    padding-top: 27px;
    padding-right: 30px;
    padding-bottom: 21px;
    padding-left: 30px;
    text-align: center;
    width: 800px;
}
.heading-area__title {
    font-size: 40px;
    font-weight: normal;
}
@media screen and (max-width: 767px) {
    .heading-area__title {
        font-size: 32px;
    }
}
@media screen and (max-width: 639px) {
    .heading-area__title {
        font-size: 26px;
    }
}
.diagnosis-form {
    margin-bottom: 81px;
}
@media screen and (max-width: 767px) {
    .diagnosis-form {
        margin-bottom: 50px;
    }
}
@media screen and (max-width: 639px) {
    .diagnosis-form {
        margin-bottom: 40px;
    }
}
.diagnosis-form__section {
    padding-top: 30px;
    padding-bottom: 44px;
}

.diagnosis-form__section + .diagnosis-form__section {
    border-top: 1px solid #d1d1d1;
}
@media screen and (max-width: 767px) {
    .diagnosis-form__section {
        padding-bottom: 30px;
    }
}
@media screen and (max-width: 639px) {
    .diagnosis-form__section {
        padding-top: 25px;
    }
}
.selectbox {
    display: inline-block;
    max-width: 290px;
    position: relative;
    width: 100%;
}
.selectbox::before {
    border-style: solid;
    border-width: 16px 10.5px 0 10.5px;
    border-color: #757575 transparent transparent transparent;
    content: '';
    height: 0;
    pointer-events: none;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    right: 21px;
    width: 0;
    z-index: 1;
}
@media screen and (max-width: 639px) {
    .selectbox::before {
        border-width: 12px 8px 0 8px;
        right: 16px;
    }
}
.selectbox__body {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #fff;
    border-radius: 10px;
    border: 2px solid #d1d1d1;
    font-size: 20px;
    letter-spacing: .01em;
    max-width: 290px;
    min-height: 60px;
    padding-top: 15px;
    padding-right: 57px;
    padding-bottom: 11px;
    padding-left: 17px;
    position: relative;
    width: 100%;
}
.selectbox__body::-ms-expand {
    display: none;
}
@media screen and (max-width: 639px) {
    .selectbox__body {
        border-width: 1px;
        font-size: 18px;
        min-height: 48px;
        padding-top: 11px;
        padding-right: 48px;
        padding-bottom: 8px;
    }
}
.inputbox {
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    width: 100%;
}
.inputbox__body {
    background-color: #fff;
    border-radius: 10px;
    border: 2px solid #d1d1d1;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
    font-size: 20px;
    letter-spacing: .01em;
    max-width: 290px;
    min-height: 60px;
    min-width: 0;
    padding-top: 15px;
    padding-right: 17px;
    padding-bottom: 11px;
    padding-left: 17px;
    width: 100%;
}
@media screen and (max-width: 639px) {
    .inputbox__body {
        border-width: 1px;
        font-size: 18px;
        min-height: 48px;
        padding-top: 11px;
        padding-bottom: 8px;
    }
}
.inputbox__body + .inputbox__tailtext {
    display: inline-block;
    -ms-flex: 0 0 52px;
    flex: 0 0 52px;
    font-size: 20px;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 3px;
}
@media screen and (max-width: 639px) {
    .inputbox__body + .inputbox__tailtext {
        font-size: 18px;
        -ms-flex: 0 0 44px;
        flex: 0 0 44px;
        padding-left: 8px;
    }
}
.diagnosis-btn {
    background-color: #b60081;
    border: none;
    border-radius: 6px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 26px;
    font-weight: bold;
    margin-right: auto;
    margin-left: auto;
    padding-top: 22px;
    padding-right: 20px;
    padding-bottom: 19px;
    padding-left: 20px;
    text-align: center;
    width: 400px;
}
.diagnosis-btn:disabled {
    cursor: default;
    opacity: .5;
    pointer-events: none;
}
@media screen and (max-width: 639px) {
    .diagnosis-btn {
        font-size: 24px;
        width: 100%;
    }
}
.diagnosis-btn .fix-IE {
    position: relative; /* ボタンクリック時の文字ずれを解決 */
}
.diagnosis-form__elm {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
}
@media screen and (max-width: 639px) {
    .diagnosis-form__elm {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}
.diagnosis-form__elm-header {
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    padding-right: 20px;
    padding-left: 12.4%;
    width: 43%;
}
@media screen and (max-width: 767px) {
    .diagnosis-form__elm-header {
        padding-left: 0;
    }
}
@media screen and (max-width: 639px) {
    .diagnosis-form__elm-header {
        padding-right: 0;
        margin-bottom: 15px;
        width: 100%;
    }
}
.diagnosis-form__elm-content {
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    width: 57%;
}
@media screen and (max-width: 639px) {
    .diagnosis-form__elm-content {
        width: 100%;
    }
}
.diagnosis-form__elm-footer {
    padding-top: 14px;
    padding-left: 43%;
    width: 100%;
}
.diagnosis-form__elm-footer > *:last-child {
    margin-bottom: 0;
}
@media screen and (max-width: 639px) {
    .diagnosis-form__elm-footer {
        padding-left: 0;
    }
}
.required-label {
    background-color: #ff0000;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    margin-right: 10px;
    min-width: 46px;
    padding-top: 2px;
    padding-right: 11px;
    padding-bottom: 1px;
    padding-left: 11px;
    text-align: center;
    width: 46px;
}
.diagnosis-form__elm-label {
    -webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    padding-top: 4px;
}
@media screen and (max-width: 639px) {
    .diagnosis-form__elm-label {
        padding-top: 0;
    }
}
.diagnosis-form__elm-title {
    display: block;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.26;
}
@media screen and (max-width: 639px) {
    .diagnosis-form__elm-title {
        font-size: 18px;
    }
}
.text-notes,
.text-notes-list__item {
    color: #292a2a;
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    font-size: 15px;
    letter-spacing: .01em;
}
.text-notes.-sm,
.text-notes-list__item.-sm {
    color: #575757;
    font-size: 12px;
    letter-spacing: 0;
}
.text-notes__mark,
.text-notes-list__mark {
    display: block;
    -ms-flex: 0 0 20px;
    flex: 0 0 20px;
    padding-right: 5px;
}
.text-notes.-sm .text-notes__mark,
.text-notes-list__item.sm .text-notes-list__mark {
    -ms-flex: 0 0 15px;
    flex: 0 0 15px;
    padding-right: 0;
}
.text-notes__text,
.text-notes-list__text {
    display: block;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}
.text-notes-list__item + .text-notes-list__item {
    margin-top: 5px;
}
.heading-lv2 {
    border-bottom: 1px solid #d1d1d1;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 12px;
    padding-bottom: 6px;
}
@media screen and (max-width: 639px) {
    .heading-lv2 {
        font-size: 18px;
    }
}
.text-m {
    font-size: 14px;
    line-height: 1.785em;
}
.cv-btn {
    background-color: #b60081;
    border-radius: 6px;
    color: #fff;
    display: block;
    font-size: 26px;
    font-weight: bold;
    margin-right: auto;
    margin-bottom: 14px;
    margin-left: auto;
    padding-top: 22px;
    padding-right: 20px;
    padding-bottom: 19px;
    padding-left: 20px;
    text-align: center;
    width: 400px;
}
@media screen and (max-width: 639px) {
    .cv-btn {
        font-size: 24px;
        width: 100%;
    }
}
.cv-btn:link,
.cv-btn:visited {
    color: #fff;
    text-decoration: none;
}
.plain-btn {
    background-color: #fff;
    border: 1px solid #9e9e9e;
    border-radius: 3px;
    color: #1f1f1f;
    display: block;
    font-size: 20px;
    font-weight: bold;
    margin-right: auto;
    margin-left: auto;
    padding-top: 14px;
    padding-right: 20px;
    padding-bottom: 8px;
    padding-left: 20px;
    text-align: center;
    width: 400px;
}
@media screen and (max-width: 639px) {
    .plain-btn {
        font-size: 18px;
        width: 100%;
    }
}
.plain-btn:link,
.plain-btn:visited {
    color: #1f1f1f;
    text-decoration: none;
}
.pagetop {
    bottom: 0;
    position: absolute;
    right: 15px;
}
@media screen and (max-width: 639px) {
    .pagetop {
        right: 12px;
    }
}
.spacer {
    padding-top: 31px;
    padding-bottom: 24px;
    margin-bottom: 24px;
}
@media screen and (max-width: 639px) {
    .spacer {
        padding-top: 25px;
        padding-bottom: 20px;
    }
}
.spacer.-lg {
    padding-top: 50px;
    padding-bottom: 58px;
}
.spacer.-border {
    border-bottom: 1px solid #d1d1d1;
}
.spacer.-ac {
    text-align: center;
}
@media screen and (max-width: 639px) {
    .spacer.-lg {
        padding-top: 20px;
        padding-bottom: 30px;
    }
}
.result-title {
    color: #b60081;
    display: inline-block;
    font-size: 30px;
    line-height: 2.666;
    text-align: left;
}
.result-title.-positive {
    background-image: url('/loan/card_loan/diagnosis/images/icon_result_01.png');
    background-position: 10px 19px;
    background-repeat: no-repeat;
    background-size: auto;
    padding-left: 60px;
}
@media screen and (max-width: 639px) {
    .result-title {
        line-height: 1.466;
    }
    .result-title.-positive {
        background-position: 10px 4px;
    }
}
#js-result-title {
    min-height: 135px;
}
.drawer-menu-wrap {
    display: none!important; /* 診断項目に被って見辛いのでヘルプメニューは非表示にする */
}
.box-01 {
    background-color: #fff;
    border: 1px solid #d1d1d1;
    padding-top: 12px;
    padding-right: 15px;
    padding-bottom: 12px;
    padding-left: 15px;
}
.box-01 > *:last-child {
    margin-bottom: 0;
}
.box-01__title {
    color: #000;
    border-left: 4px solid #b60081;
    font-weight: bold;
    margin-bottom: 9px;
    padding-top: 2px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 8px;
}
.box-01__text {
    margin-bottom: 9px;
}
.link-01 {
    padding-left: 16px;
    background: url(/shared/images/modules/icon/arrow_01.png) no-repeat 4px 6px;
}
.list-link-01 {
    margin-bottom: -8px !important;
    padding-bottom: 11px;
}
.list-link-01 li {
    margin-bottom: 8px;
    padding-left: 16px;
    font-size: 100%;
    background: url(/shared/images/modules/icon/arrow_01.png) no-repeat 4px 7px;
}

/*------------------------------------------------------
    Helper class
------------------------------------------------------*/
.ac {
    text-align: center!important;
}
/* margin */
.ma0{margin:0px !important;}
.ma5{margin:5px !important;}
.ma10{margin:10px !important;}
.ma15{margin:15px !important;}
.ma20{margin:20px !important;}
.ma25{margin:25px !important;}
.ma30{margin:30px !important;}
.ma35{margin:35px !important;}
.ma40{margin:40px !important;}
.ma45{margin:45px !important;}
.ma50{margin:50px !important;}
/* margin-top */
.mt0{margin-top:0px !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt35{margin-top:35px !important;}
.mt40{margin-top:40px !important;}
.mt45{margin-top:45px !important;}
.mt50{margin-top:50px !important;}
.mt85{margin-top:85px !important;}
/* margin-bottom */
.mb0{margin-bottom:0px !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb35{margin-bottom:35px !important;}
.mb40{margin-bottom:40px !important;}
.mb45{margin-bottom:45px !important;}
.mb50{margin-bottom:50px !important;}
.mb53{margin-bottom:53px !important;}
.mb55{margin-bottom:55px !important;}
.mb60{margin-bottom:60px !important;}
.mb100{margin-bottom:100px !important;}
/* margin-left */
.ml-5 {margin-left:-5px !important;}
.ml0{margin-left:0px !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml25{margin-left:25px !important;}
.ml30{margin-left:30px !important;}
.ml35{margin-left:35px !important;}
.ml40{margin-left:40px !important;}
.ml45{margin-left:45px !important;}
.ml50{margin-left:50px !important;}
/* margin-right */
.mr0{margin-right:0px !important;}
.mr5{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr25{margin-right:25px !important;}
.mr30{margin-right:30px !important;}
.mr35{margin-right:35px !important;}
.mr40{margin-right:40px !important;}
.mr45{margin-right:45px !important;}
.mr50{margin-right:50px !important;}



